After installing the new Lands Beta, VisualARQ stopped working. I get the following error:

"VisualARQ has failed to start because is not correctly configured to run under the current Rhino schema.
Reinstalling the plug-in may fix this problem."

I did a reinstall repair, but the error persists.

Views: 402

Reply to This

Replies to This Discussion

Update:
- tried uninstalling Lands Beta - did not fix VisualARQ 1.9.4
- tried doing repair install of VA after uninstalling Lands Beta - did not fix it
- tried uninstalling both Lands Beta and VisualARQ, then reinstalling only VisualARQ - VisualARQ now works again

Hi Brandon,
Lands Design and VisualARQ shares some components. The Lands Design Beta uses a greater version of these components that breaks the compatibility with previous versions. VisualARQ 1.9.4 can not load with this new version. Uninstalling Lands Design does not uninstall these components because they are shared, so the newer version remains. The only solution is what you have done, uninstall all and reinstall VisualARQ only.

We wanted to release VisualARQ 1.9.5 together with the Lands Design Beta, but VisualARQ 1.9.5 is taking a bit more time than expected. Anyway, it should be released in the next days.

Thanks Albert, that basically describes my assumption surrounding the issue.
I look forward to the 1.9.5 update (but more excited about 2.0)

Hi, VisualARQ 1.9.5 is already available to download, so you can work with VisualARQ & Lands together.
Cheers!

Reply to Discussion

RSS

Translate

Members

© 2017   Created by Asuni CAD.   Powered by

Badges  |  Report an Issue  |  Terms of Service